<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/platform_color_1DA1F2" />
    <corners
        android:bottomLeftRadius="@dimen/platform_dp_8"
        android:bottomRightRadius="@dimen/platform_dp_8"
        android:topLeftRadius="@dimen/platform_dp_8"
        android:topRightRadius="0dp" />
    <padding
        android:bottom="9dp"
        android:left="12dp"
        android:right="12dp"
        android:top="8dp" />

</shape>
